@font-face {
        font-family: 'helveticaneuelight'; /* A name for your font */
        src: url('assets/HelveticaNeueLight/HelveticaNeueLight.ttf') format('truetype'); /* Path to your TTF file */
        font-weight: normal;
        font-style: normal;
        font-display: swap; /* Optional: improves font loading behavior */
}

@font-face {
        font-family: 'helveticaneuebold'; /* A name for your font */
        src: url('assets/HelveticaNeueBold/HelveticaNeueBold.ttf') format('truetype'); /* Path to your TTF file */
        font-weight: normal;
        font-style: normal;
        font-display: swap; /* Optional: improves font loading behavior */
}

* {
        box-sizing: border-box;
        font-family: helveticaneuelight;
}

body {
        background-color: white;
        overflow: hidden;
}

.nav_box {
        position: absolute;
        top: 1rem;
        left: 1rem;
        line-height: 2rem;
        display: flex;
        flex-direction: column;
}

a {
        text-decoration: none;
        color: rgb(84, 84, 84);
}

.container {
        display: flex;
        justify-content: center;
        align-items: center;     
        height: 100vh;           
}

.container img {
        max-width: 90%;
        max-height: 90%;
}

.information {
        display: flex;
        justify-content: center;
        align-items: center;   
        height: 100vh;           
}

.text-container {
        font-size: 0.7rem;
        display: flex;
        flex-direction: column;
}

.clients {
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
        display: flex;
        flex-direction: column;
        gap: 4px;
}

.contact {
        display: flex;
        justify-content: center;
        align-items: center; 
        flex-direction: column;  
        height: 100vh; 
        font-size: 12px;        
}

.email {
        color: blueviolet;
}

b {
        font-family: helveticaneuebold;
}

@media only screen and (min-width: 500px) {

        .container img {
                max-width: 70%;
                max-height: 70%;
        }


        .text-container {
                font-size: 14px;
                display: flex;
                flex-direction: column;
        }
   
}